<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Effetto Allee</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Effetto_Allee"/>
<meta name="wx_page_id" content="1646577"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Effetto Allee" id="wxsec1"><h1 class="pagetitle" id="wx1">Effetto Allee</h1>

<wx:template id="wx_t1" pagename="Template:O" page_id="757689"/>
<table class="toccolours itwiki_template_avviso rad noprint" style="margin:0; margin-bottom:.5em; padding:0;" id="wx2">
<tr id="wx3">
<td width="1%" style="vertical-align:center" id="wx4">
<div class="wx_image" wx:align="none" id="wx5"><a href="/wit/Immagine:Nuvola_apps_filetypes.png" title="" wx:linktype="image" wx:pagename="Immagine:Nuvola_apps_filetypes.png" id="wx6"><img src="/wit/Immagine:Nuvola_apps_filetypes.png" alt="" width="25" id="wx7"/></a></div>
</td>
<td id="wx8">
<p id="wx9">Questa voce di <a href="/wit/Biologia" title="Biologia" wx:linktype="known" wx:pagename="Biologia" wx:page_id="620" id="wx10">biologia</a> è <a href="/wit/Progetto:Pagine_orfane" class="new" title="Progetto:Pagine orfane" wx:linktype="unknown" wx:pagename="Progetto:Pagine_orfane" id="wx11"><b id="wx12">orfana</b></a>, ovvero non esistono <a href="/wit/Aiuto:Wikilink" title="Aiuto:Wikilink" wx:linktype="known" wx:pagename="Aiuto:Wikilink" id="wx13">collegamenti</a> da <a href="/wit/Aiuto:Namespace" title="Aiuto:Namespace" wx:linktype="known" wx:pagename="Aiuto:Namespace" id="wx14">altre voci</a> ad essa: inseriscine <a href="/wit/Speciale:PuntanoQui/Effetto_Allee" title="Speciale:PuntanoQui/Effetto Allee" wx:linktype="known" wx:pagename="Speciale:PuntanoQui/Effetto_Allee" id="wx15">almeno uno</a> e rimuovi l'avviso.</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx16">L'<b id="wx17">effetto Allee</b> è un fenomeno biologico caratterizzato dalla correlazione tra la densità di popolazione <i id="wx18">pro capite</i> ed il tasso di crescita. Matematicamente si presenta nei <a href="/wit/Modello_con_depensazione" class="new" title="Modello con depensazione" wx:linktype="unknown" wx:pagename="Modello_con_depensazione" id="wx19">modelli con depensazione</a>.</p>

<a id="Descrizione" name="Descrizione"/>
<wx:section level="2" title="Descrizione" id="wxsec2"><h2 id="wx20">Descrizione</h2>

<p id="wx21">L'effetto Allee fu descritto per la prima volta da <a href="/wit/Warder_Clyde_Allee" class="new" title="Warder Clyde Allee" wx:linktype="unknown" wx:pagename="Warder_Clyde_Allee" id="wx22">Warder Clyde Allee</a>. L'idea di base è che per piccole popolazioni, la riproduzione e la sopravvivenza degli individui diminuisce. Tale effetto, di solito, scompare all'aumentare della popolazione.</p>

<a id="Effetto_Allee_forte_ed_effetto_Allee_debole" name="Effetto_Allee_forte_ed_effetto_Allee_debole"/>
</wx:section><wx:section level="2" title="Effetto Allee forte ed effetto Allee debole" id="wxsec3"><h2 id="wx23">Effetto Allee forte ed effetto Allee debole</h2>

<p id="wx24">Bisogna distinguere l'effetto Allee forte (spesso detto semplicemente <i id="wx25">Effetto Allee</i>), in quale vi è un punto critico, sotto il quale la popolazione diminuisce (<a href="/wit/Modelli_con_depensazione" class="new" title="Modelli con depensazione" wx:linktype="unknown" wx:pagename="Modelli_con_depensazione" id="wx26">modelli con depensazione</a> critica), dall'effetto debole, nel quale non vi sono punti critici e si ha, per bassi valori di popolazione, una crescita positiva ma più lenta.</p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Effetto_Allee" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx27">Categorie</a>: <span dir="ltr" id="wx28"><a href="/wit/Categoria:Pagine_orfane_-_biologia" title="Categoria:Pagine orfane - biologia" wx:linktype="known" wx:pagename="Categoria:Pagine_orfane_-_biologia" wx:page_id="768254" id="wx29">Pagine orfane - biologia</a></span> | <span dir="ltr" id="wx30"><a href="/wit/Categoria:Biologia" title="Categoria:Biologia" wx:linktype="known" wx:pagename="Categoria:Biologia" wx:page_id="24987" id="wx31">Biologia</a></span> | <span dir="ltr" id="wx32"><a href="/wit/Categoria:Ecologia" title="Categoria:Ecologia" wx:linktype="known" wx:pagename="Categoria:Ecologia" wx:page_id="52430" id="wx33">Ecologia</a></span> | <span dir="ltr" id="wx34"><a href="/wit/Categoria:Sistemi_dinamici" title="Categoria:Sistemi dinamici" wx:linktype="known" wx:pagename="Categoria:Sistemi_dinamici" wx:page_id="42422" id="wx35">Sistemi dinamici</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Allee-Effekt" class="external" wx:linktype="interwiki" wx:pagename="de:Allee-Effekt" id="wx36">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Allee_effect" class="external" wx:linktype="interwiki" wx:pagename="en:Allee_effect" id="wx37">English</a> | <a href="http://pl.wikipedia.org/wiki/Zasada_Alleego" class="external" wx:linktype="interwiki" wx:pagename="pl:Zasada_Alleego" id="wx38">Polski</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx39">biologia</p>
</wx:argument></wx:templatearguments>
</html>
